<div class="row">
  <div class="col-12 ml-2" *ngIf="goal?.evaluationType !== 'KO'">
    {{item?.evaluation}}
  </div>
</div>

<div class="row">
    <div class="col-12" *ngIf="goal?.evaluationType === 'KO'">
    <fox-icon *ngIf="item?.evaluation === 4"
              [iconType]="checkIcon"
              class="text-success"></fox-icon>
    <fox-icon *ngIf="item?.evaluation === 1"
              [iconType]="noCheckIcon"
              class="text-danger"></fox-icon>
  </div>
</div>

<fox-icon *ngIf="canUpdate && !goal.lock && item?.evaluation"
          [iconType]="editIcon"
          (click)="openEvaluationDialog()"
          class="cursor-pointer"
          title="Opraviť"></fox-icon>
<fox-icon *ngIf="canUpdate && !goal.lock && !item?.evaluation"
          [iconType]="evaluateIcon"
          (click)="openEvaluationDialog()"
          class="cursor-pointer"
          title="Hodnotiť"></fox-icon>

<ng-container *ngIf="evaluationDialog$ | async"></ng-container>
<ng-container *ngIf="user$ | async"></ng-container>
